<?php

$server = "localhost";
$user = "custbahd_customassistname";
$password = "Rwatangabo1son";
$db = "custbahd_pilau";

$conn = mysqli_connect($server,$user,$password,$db);

if(!$conn) {
    die("Connection Failed:".mysqli_connect_error());
}

?> 